curl --request POST \
--url https://api.hubapi.com/crm/objects/2026-03/{objectType}/merge \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"objectIdToMerge": "<string>",
"primaryObjectId": "<string>"
}
'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}Para combinar dos objetos del CRM del mismo tipo, especifica uno como el objeto principal y el otro como el objeto que se combinará con el primero.
curl --request POST \
--url https://api.hubapi.com/crm/objects/2026-03/{objectType}/merge \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"objectIdToMerge": "<string>",
"primaryObjectId": "<string>"
}
'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
El tipo de objeto.
successful operation
Un objeto público simple.
Si se archiva o no el objeto.
La marca de tiempo en la que se creó el objeto, en formato ISO 8601.
El ID único del objeto
Pares clave-valor que representan las propiedades del objeto.
Show child attributes
La marca de tiempo de la última vez que se actualizó el objeto, en formato ISO 8601.
La marca de tiempo en la que se archivó el objeto, en formato ISO 8601.
Un identificador que se usa para rastrear la solicitud de escritura del objeto.
Pares clave-valor que representan las propiedades del objeto junto con su historial.
Show child attributes
La URL asociada al objeto.